/*!
 * custom css 
 */
body {
	/** font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	overflow-x: hidden;
}
a, a:hover, a:focus, a:active, a.active {
	color: #1b9e77;
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 800;
}
.c1 {
	color: #1b7837
}
.c2 {
	color: #2166ac
}
.c3 {
	color: #c51b7d
}
.c4 {
	color: #b2182b
}
.c5 {
	color: #b35806
}
.c6 {
	color: #4d4d4d
}
.dropcap {
	font-size: 56px;
	color: #18ba60;
	line-height: 100%;
	font-weight: 300;
	float: left;
	margin: 0 15px 15px 0;
}
.jumbotron {
	padding: 10px 20px !important;
}
.loading {
	background: url(loading_spinner.gif) no-repeat center !important;
	height: 200px;
}
.carousel .carousel-caption a {
	color: #e7298a;
	font-size: 16px !important;
}
.carousel .carousel-caption {
	visibility: hidden;
	background: rgba(255,255,255,0.50);
}
.carousel:hover .carousel-caption {
	visibility: visible;
	background: rgba(0,0,0,0.50);
}
p.small, p.small ul li {
	font-size: 18px !important;
}
cpan.header {
	color: #ffffff;
	float: left;
	font-weight: 700;
	padding: 0;
	margin: -15px 0;
	font-size: 28px !important;
}
hr.hr-warning, hr.hr-success, hr.hr-primary, hr.hr-danger {
	height: 4px !important;
	margin-left: -3px !important;
	margin-top: -3px !important;
}
.hr-warning {
	background: #ff7f00;
}
.hr-success {
	background: #4daf4a;
}
.hr-primary {
	background: #377eb8;
}
.hr-danger {
	background: #e41a1c;
}
.breadcrumb {
	background: rgba(245, 245, 245, 0);
	border: 0px solid rgba(245, 245, 245, 1);
	border-radius: 25px;
	display: block;
}
hr.star-light, hr.star-primary {
	padding: 0;
	border: none;
	border-top: solid 5px;
	text-align: center;
	max-width: 250px;
	margin: 25px auto 30px;
}
hr.star-light:after, hr.star-primary:after {
	content: "\f005";
	font-family: FontAwesome;
	display: inline-block;
	position: relative;
	top: -0.8em;
	font-size: 2em;
	padding: 0 0.25em;
}
header {
	text-align: center;
	color: #000000;/*background: #1b9e77;*/
}
header .container {
	padding-top: 20px;
	padding-bottom: 5px;
}
header img {
	display: block;
	margin: 0 auto 20px;
}
header .intro-text .name {
	display: block;
	font-weight: 700;
	font-size: 2em;
}
header .intro-text .skills {
	font-size: 1.25em;
	font-weight: 300;
}

@media (min-width: 768px) {
header .container {
	padding-top: 100px;
	padding-bottom: 30px;
}
header .intro-text .name {
	font-size: 4.75em;
}
header .intro-text .skills {
	font-size: 1.75em;
}
}
section {
	padding: 5px 0;
}
section h2 {
	margin: 0;
	font-size: 3em;
}
section.ifooter {
	background-color: #f5f5f5 !important;
}
header.primary {
	background: #34b1ea url(../img/header-bg.jpg);
	color: white;
}

@media (max-width: 767px) {
section {
	padding: 5px 0;
}
section.first {
	padding-top: 5px;
}
}
div.row{margin-bottom:10px !important;} 
form .row:first-child .floating-label-form-group {
	border-top: 1px solid #eeeeee;
}
footer {
	color: white;
}
footer h3 {
	margin-bottom: 30px;
}
footer .footer-above {
	padding-top: 50px;
	background-color: #1f78b4;
}
footer .footer-col {
	margin-bottom: 50px;
}
footer .footer-below {
	padding: 25px 0;
	background-color: #233140;
}
/* navbar */
.navbar-default {
	background-color: #2c3e50 !important;
	border-color: #34495e !important;
	font-size: 1.25em !important;
	margin-bottom: 0px !important;
}
.navbar-default .navbar-brand {
	color: #bdc3c7;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #ffffff;
}
.navbar-default .navbar-text {
	color: #bdc3c7;
}
.navbar-default .navbar-nav > li > a {
	color: #bdc3c7;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #34495e;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #ffffff;
	background-color: #34495e;
}
.navbar-default .navbar-toggle {
	border-color: #34495e;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #34495e;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #bdc3c7;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #bdc3c7;
}
.navbar-default .navbar-link {
	color: #bdc3c7;
}
.navbar-default .navbar-link:hover {
	color: #ffffff;
}

@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #bdc3c7;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #34495e;
}
}
/* scrollTopArrow */
#top-link-block.affix-top {
	position: fixed;
	bottom: -55px;
	right: 10px;
	z-index: 1000;
	line-height: 48px;
	border: 1px solid transparent;
	border-radius: 3px;
	font-size: 18px;
	font-family: fontello;
	text-align: center;
	cursor: pointer;
	opacity: 0;/*-webkit-transition: all 0.1s ease-in-out 0s;
	-moz-transition: all 0.1s ease-in-out 0s;
	-ms-transition: all 0.1s ease-in-out 0s;
	-o-transition: all 0.1s ease-in-out 0s;
	transition: all 0.1s ease-in-out 0s;*/
}
#top-link-block.affix {
	position: fixed; /* keeps it on the bottom once in view */
	bottom: 15px; /* height of link element */
	right: 10px; /* padding from the left side of the window */
}

/* Thiner navbar */
.navbar-nav > li > a, .navbar-brand {
	padding-top: 12px !important;
	padding-bottom: 0 !important;
	height: 42px;
}
.navbar {
	min-height: 42px !important;
}
.exploregrid {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;
	list-style: none
}
.exploregrid-item-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	flex-direction: column
}
.exploregrid-item {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	position: relative;
	display: block;
	height: 100%;
	padding-top: 24px;
	font-size: 14px;
	color: #555;
	border: 1px solid rgba(0,0,0,0.075);
	border-bottom-color: rgba(0,0,0,0.125);
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), 0 5px 10px rgba(0,0,0,0.05);
	-webkit-transition: border-color 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: border-color 0.1s ease-in-out, box-shadow 0.1s ease-in-out
}
.exploregrid-item:hover {
	text-decoration: none;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.15);
	box-shadow: 0 1px 3px rgba(0,0,0,0.05), 0 8px 15px rgba(0,0,0,0.1)
}
.exploregrid-item:hover .exploregrid-item-title {
	color: #4078c0
}
.exploregrid-item:hover .exploregrid-item-header {
	opacity: 1
}
.exploregrid-item-mini {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 15px
}
.exploregrid-item-mini .exploregrid-item-header {
	height: 10px
}
.exploregrid-item-mini .exploregrid-item-title {
	font-size: 16px
}
.exploregrid-item-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 18px;
	background-color: #f5f5f5;
	border: 1px solid rgba(0,0,0,0.1);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	opacity: 0.8;
	-webkit-transition: opacity 0.1s ease-in-out;
	transition: opacity 0.1s ease-in-out
}
.exploregrid-item-title {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.2;
	color: #333
}
.exploregrid-item-meta {
	position: absolute;
	bottom: 16px;
	display: block;
	color: #767676
}
.exploregrid-item-meta-details {
	margin-right: 10px
}
.exploregrid-item-meta-details .octicon {
	width: 16px;
	text-align: center
}
.fakelogin {
	position: fixed;
	top: 0;
	z-index: 1000;
	width: 100%;
	font-size: 14px;
	line-height: 34px;
	color: #fff;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(153,0,0,0.25);
	background-image: -webkit-linear-gradient(#dc5f59, #b33630);
	background-image: linear-gradient(#dc5f59, #b33630);
	border-bottom: 1px solid #900
}
.axis path, .axis line {
	fill: none;
	stroke: #b6b6b6;
	shape-rendering: crispEdges;
}
.tick text {
	fill: #999;
}
g.dataset.active {
	cursor: pointer;
}
text.label {
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
text.value {
	font-size: 6px;
	font-weight: bold;
	cursor: pointer;
}
div.svgtooltip {
	position: absolute;
	font-weight: 800;
	opacity: 0;
	transition: opacity 0.3s;
	text-align: center;
	width: 90px;
	padding: 2px;
	background: #bababa;
	border: 0px;
	border-radius: 3px;
	pointer-events: none;
}


.app-tab {
	/*max-width: 1170px;*/
	margin: auto;
	margin-bottom: 15px;
	box-shadow: .2px 10px 10px 0 rgba(84,84,84,0.45)
}
.app-tab .app-tab-header {
	padding: 8px 5px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	background: #f7f7f7;
	background-image: -webkit-linear-gradient(#f7f7f7 0%, #e3e3e3 100%);
	background-image: -o-linear-gradient(#f7f7f7 0%, #e3e3e3 100%);
	background-image: linear-gradient(#f7f7f7 0%, #e3e3e3 100%)
}
.app-tab .app-tab-header .app-tab-header-dot {
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #ddd;
	margin-right: 7px;
	border-radius: 50%
}
.app-tab .nav-tabs {
	width: 100%;
	background: #fff;
	padding-top: 10px;
	text-align: center;
	border-bottom: 1px solod #c7c7c7;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center
}
.app-tab .nav-tabs:before, .app-tab .nav-tabs:after {
	display: none
}
@media (min-width: 768px) {
.app-tab .nav-tabs {
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	-moz-justify-content: space-around;
	justify-content: space-around
}
}
@media (max-width: 767px) {
.app-tab .nav-tabs {
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-bottom: 10px
}
}
.app-tab .nav-tabs li {
	margin-bottom: 0;
	float: none
}
@media (min-width: 768px) {
.app-tab .nav-tabs li {
	margin-bottom: -1px;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1
}
}
.app-tab .nav-tabs li a {
	text-align: center;
	color: #6c727a;
	font-family: "Avenir Next LT W01 Demi", "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
	transition: all .2s ease-in-out;
	margin: 0;
	padding: 0;
	border-radius: 0;
	border: none;
	background: #fff;
	font-size: 12px;
	padding: 15px 10px 0 10px
}
@media (min-width: 768px) {
.app-tab .nav-tabs li a {
	padding: 5px;
	min-width: auto;
	font-size: 14px;
	border-bottom: 4px solid #fff
}
}
.app-tab .nav-tabs li a:hover, .app-tab .nav-tabs li a:focus, .app-tab .nav-tabs li a:active {
	color: #0e1e27;
	border: none;
	background: #fff;
	outline: none
}
@media (min-width: 768px) {
.app-tab .nav-tabs li a:hover, .app-tab .nav-tabs li a:focus, .app-tab .nav-tabs li a:active {
	border-bottom: 4px solid #fff
}
}
.app-tab .nav-tabs li a:hover img, .app-tab .nav-tabs li a:focus img, .app-tab .nav-tabs li a:active img {
	opacity: 1
}
.app-tab .nav-tabs li a img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	width: 80px;
	height: 80px;
	opacity: .25;
	transition: all .2s ease-in-out
}
@media (min-width: 768px) {
.app-tab .nav-tabs li a img {
	width: 80px;
	height: 80px;
	margin-bottom: 10px
}
}
.app-tab .nav-tabs li.active a {
	color: #4e98d9;
	border: none;
	background: #fff
}
@media (min-width: 768px) {
.app-tab .nav-tabs li.active a {
	color: #0e1e27;
	border-bottom: 4px solid #4e98d9
}
}
.app-tab .nav-tabs li.active a img {
	opacity: 1
}
.app-tab .tab-content {
	background-color: #fff
}
.app-tab .tab-content:before {
	content: "";
	display: block;
	height: 5px;
	border-top: 1px solid #c7c7c7;
	background-image: -webkit-linear-gradient(#f9f9f9 0%, #fff 100%);
	background-image: -o-linear-gradient(#f9f9f9 0%, #fff 100%);
	background-image: linear-gradient(#f9f9f9 0%, #fff 100%)
}
.app-tab .tab-content .tab-pane {
	background-color: #fff;
	color: #44474b;
	padding: 5px;
}
@media (min-width: 1200px) {
.app-tab .tab-content .tab-pane {
	padding: 0 20px;
}
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
	-webkit-appearance: none !important;
	margin: 0;
}
